### Property

# GUPnPAV DIDLLiteResource:audio-channels

#### Declaration

    property audio-channels: int [ read, write ]

#### Description [src]

The number of audio channels in this resource.

Type:`gint`

Default value | -1
Getter method | `gupnp_didl_lite_resource_get_audio_channels()`
Setter method | `gupnp_didl_lite_resource_set_audio_channels()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no